Help with contact syncing

Discussion in 'iPhone Tips, Help and Troubleshooting' started by Richard Butler, Feb 6, 2009.

  1. Richard Butler macrumors newbie

    Joined:
    Feb 6, 2009
    Location:
    Saratoga County NY
    #1
    I have an IMac and a brand new 3g Iphone and a Mobile ME account. I'm using OS X version 10.4.11.

    Can't get my address contacts to sync and have already contacted Apple Techs and spent much time with them trouble shooting with no good result . Contacts are on my computer. Mobile Me Help alludes to the fact that I may need OS X 10.5.4 or later.

    Do I need to upgrade to Leopard 10.5.4 or later to do this? Any suggestions

    TY, Dick
     
  2. DPA macrumors 65816

    DPA

    #2
    Seeing that Mobile Me is a website not an app, I don't think upgrading to Leopard would help. Mobile Me does require Safari 3, so make sure you have that.

    David
     
  3. Richard Butler thread starter macrumors newbie

    Joined:
    Feb 6, 2009
    Location:
    Saratoga County NY
    #3
    Problem syncing contacts

    Mobile Me Help alludes to the fact that I may need OS X 10.5.4 or later. Does anyone know if there is any truth to this?
     

Share This Page